* {
  padding: 0;
  margin: 0;
  list-style: none;
  outline: none;
  border: none;
  background: 0;
  text-decoration: none;
  touch-action: pan-y;
}
body{
    background: #f8f8f8;
}
img {
  display: block;
}
.flex {
  display: flex;
}
.flex_wrap{
    flex-wrap: wrap;
}
.nowrap{
    white-space: nowrap;
}
.align_center {
  align-items: center;
}
.align_end {
  align-items: flex-end;
}
.j_center {
  justify-content: center;
}
.j_between {
  justify-content: space-between;
}
.j_around {
  justify-content: space-around;
}
.j_end{
  justify-content: flex-end;
}
.over_1 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.over_2 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: normal !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.over_3 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
.over_4 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: normal !important;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.w_750{
    width:7.5rem;
}
.w_710{
    width:7.1rem;
}
.color_f{
    color:#fff;
}
.back_f{
    background:#fff;
}
.color_1{
  color:#333;
}
.color_2{
 color:#cd44a1;
}
.header {
  width: 7.1rem;
  height: 0.9rem;
  background: #fff;
  padding: 0 0.2rem;
  box-shadow: 0 0 0.08rem 0.04rem rgba(0, 0, 0, 0.02);
  position: fixed;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
}
.menu {
  width: 0.4rem;
  height: 0.3rem;
  background: url("../images/menu.png") no-repeat center/100% 100%;
  cursor: pointer;
}
.menu.close{
  width: 0.4rem;
  height: 0.3rem;
  background: url("../images/close.png") no-repeat center/0.3rem 100%;
  cursor: pointer;
}
.logo {
  width: 2.32rem;
  height: 0.5rem;
  background: url("../images/logo.png") no-repeat center/100% 100%;
}
.home {
  display: block;
  width: 0.32rem;
  height: 0.35rem;
  background: url("../images/home.png") no-repeat center/100% 100%;
}
.banner{
    padding-top:0.9rem;
    margin:0 auto;
}

.swiper-pagination-bullet{
    width:0.17rem;
    height:0.09rem;
    border-radius:0.09rem;
    background: #fff;
}
.swiper-pagination-bullet-active{
    width:0.37rem;
    height:0.09rem;
    border-radius:0.09rem;
    background: #fff;
}


.menu_mask{
  width:100%;
  height:calc(100vh - 0.9rem);
  background: #ffffff;
  position: fixed;
  top:0.9rem;
  margin:auto;
  left:0;
  right:0;
  display: none;
}
.menu_mask.active{
  display: block;
}
.menu_mask_list{
  padding:0 0.2rem;
  border-top:0.01rem solid #eee;
}
.menu_mask_item{
  display:block;
  width:100%;
  height:0.98rem;
  border-bottom:0.01rem solid #eee;
  font-size: 0.26rem;
  color:#333;
  line-height: 0.98rem;
  background: url("../images/list01.png")no-repeat center right/0.27rem 0.36rem;
}
.menu_mask_item.active{
  color:#2f6b68;
  font-weight: bold;
  background: url("../images/list1.png")no-repeat center right/0.27rem 0.36rem;
}